
/* h9Coder type A ver 1.2 */
/* 2013/01/25 UPDATE */

/******************************************************/
/* body */
/******************************************************/
body.c_2.bgLayout{background-color:#e3ecf2;}


/******************************************************/
/* 見出し */
/******************************************************/
#contents .titleH1{
	font-size:200%;
	font-weight:bold;
	padding-left:10px;/* margin間隔 */
}
.c_2 #contents .titleH1{border-left:5px solid #017dce;}

.c_2 #contents h2.titleH2{
	border:1px solid #b6d0f6;
	border-left:3px solid #017dce;
	background:#e4f5fd url(/common/images/c_2_cont_title_bg_01.gif) repeat-x left bottom;
}
	#contents h2.titleH2 span{
		display:block;
		padding-top:4px;/* padding間隔 */
		padding-right:6px;/* padding間隔 */
		padding-bottom:4px;/* padding間隔 */
		padding-left:10px;/* margin間隔 */
		/*background-color:#ffffff;*/
		font-size:100%;
		font-weight:bold;
	}
		#contents h2.titleH2 img{
			vertical-align:middle;
			margin-right:5px;/* padding間隔/2↓ */
		}
		#contents h2.titleH2 .titleLinkR{
			float:right;
			vertical-align:middle;
			margin-left:8px;/* padding間隔 */
		}

.c_2 #contents div.titleH2{
	border:1px solid #b6d0f6;
	border-left:3px solid #017dce;
	background:#e4f5fd url(/common/images/c_2_cont_title_bg_01.gif) repeat-x left bottom;
}
.c_2 #contents div.titleH2:after{content:"";clear:both;display:block;height:0;}

	#contents div.titleH2 .titleLinkR{
		float:right;
		vertical-align:middle;
		margin-left:8px;/* padding間隔 */
	}
		#contents div.titleH2 img{
			vertical-align:-4px;
		}
		#contents div.titleH2 span{
			display:inline-block;
			border:1px solid #fff;
			background:#d4e9f7 url(/common/images/c_2_cont_title_bg_02.gif) repeat-x left top;
		}
			#contents div.titleH2 span a{
				display:inline-block;
				padding-top:5px;/* padding間隔 */
				padding-right:4px;/* padding間隔 */
				padding-bottom:5px;/* padding間隔 */
				padding-left:17px;/* margin間隔 */
				background:url(/common/images/c_2_arrow_01.gif) no-repeat 7px center;
				font-size:85%;
				color:#000000;
				text-decoration:none;
			}
			#contents div.titleH2 span a:hover{
				background:#ffffff url(/common/images/c_2_arrow_01.gif) no-repeat 7px center;
			}

	#contents div.titleH2 h2{
		float:left;
		font-size:100%;
		font-weight:bold;
		padding-top:4px;/* padding間隔 */
		padding-right:6px;/* padding間隔 */
		padding-bottom:4px;/* padding間隔 */
		padding-left:10px;/* margin間隔 */
	}

#contents .titleH3{
	padding-top:6px;/* padding間隔 */
	padding-right:8px;/* padding間隔 */
	padding-bottom:6px;/* padding間隔 */
	padding-left:10px;/* margin間隔 */
	background-color:#edf8fd;
	font-size:100%;
	font-weight:bold;
}
.c_2 #contents .titleH3{border-top:3px solid #017dce;}
	#contents .titleH3 span{ }
		#contents .titleH3 span img{
			vertical-align:middle;
			margin-right:5px;/* padding間隔/2↓ */
		}
		#contents .titleH3 span .titleLinkR{
			float:right;
			vertical-align:middle;
			margin-left:10px;/* padding間隔 */
		}

#contents .titleH4{
	padding-top:6px;/* padding間隔 */
	padding-right:8px;/* padding間隔 */
	padding-bottom:6px;/* padding間隔 */
	padding-left:10px;/* margin間隔 */
	background-color:#ffffff;
	font-size:100%;
	font-weight:bold;
}
.c_2 #contents .titleH4{border-top:3px solid #017dce;}
	#contents .titleH4 span{ }
		#contents .titleH4 span img{
			vertical-align:middle;
			margin-right:5px;/* padding間隔/2↓ */
		}
		#contents .titleH4 span .titleLinkR{
			float:right;
			vertical-align:middle;
			margin-left:10px;/* padding間隔 */
		}

#contents .titleH5{
	padding-left:10px;/* margin間隔 */
	font-weight:bold;
}
	#contents .titleH5 span{ }
		#contents .titleH5 span img{
			vertical-align:middle;
			margin-right:5px;/* padding間隔/2↓ */
		}
		#contents .titleH5 span .titleLinkR{
			float:right;
			vertical-align:middle;
			margin-left:10px;/* padding間隔 */
		}

#contents .titleH6{
	padding-left:10px;/* margin間隔 */
}
.c_2 #contents .titleH6{color:#00678a;}
	#contents .titleH6 span{ }
		#contents .titleH6 span img{
			vertical-align:middle;
			margin-right:5px;/* padding間隔/2↓ */
		}
		#contents .titleH6 span .titleLinkR{
			float:right;
			vertical-align:middle;
			margin-left:10px;/* padding間隔 */
		}


/******************************************************/
/* 本文 */
/******************************************************/
/* 本文 */
.text{ }
/* 画像 */
.image{ }
	.image img{
		/*画像に枠線を付ける場合
			border:1px solid #ccc;
			padding:1px;
		*/
	}


/******************************************************/
/* ボタン */
/******************************************************/


/******************************************************/
/* 枠囲みスタイル */
/******************************************************/

	/* ボーダー */
	.borderStyle01{
		border:1px solid #0b8908;/* メインカラー1 */
	}
	.c_2 .borderStyle02{
		border:1px solid #d8e1e7;
	}
	.borderStyle03{
		border:1px solid #f1faf1;/* メインカラー3 */
	}
	.borderStyle04{
		border:1px solid #f1faf1;/* メインカラー4 */
	}
	.borderStyle05{
		border:1px solid #a7a8a7;/* ボーダー線 */
	}
	.borderStyle06{
		border:1px solid #f2f2f2;/* グレー背景色2 */
	}

	/* 背景 */
	.frameStyle01{
		background-color:#0b8908;/* メインカラー1 */
		color:#ffffff;
	}
	.frameStyle01:after{content:".";clear:both;display:block;height:0;visibility:hidden;}

	.frameStyle02{
		background-color:#caedc9;/* メインカラー2 */
		/*color:#ffffff;*/
	}
	.frameStyle02:after{content:".";clear:both;display:block;height:0;visibility:hidden;}

	.frameStyle03{background-color:#f1faf1;/* メインカラー3 */}
	.frameStyle03:after{content:".";clear:both;display:block;height:0;visibility:hidden;}

	.frameStyle04{background-color:#f1faf1;/* メインカラー4 */}
	.frameStyle04:after{content:".";clear:both;display:block;height:0;visibility:hidden;}

	.frameStyle05{background-color:#cccccc;/* グレー背景色1 */}
	.frameStyle05:after{content:".";clear:both;display:block;height:0;visibility:hidden;}

	.frameStyle06{background-color:#f2f2f2;/* グレー背景色2 */}
	.frameStyle06:after{content:".";clear:both;display:block;height:0;visibility:hidden;}

	/* ボーダー背景 */
	.frameBorderStyle01{
		border:2px solid #e83e3e;
		background-color:#ffd2d5;

	}
	.c_2 .frameBorderStyle02{
		border:2px solid #1467b3;
		background-color:#f2fcfe;
	}
	.frameBorderStyle03{
		border:1px solid #f1faf1;/* メインカラー3 */
		background-color:#f1faf1;/* メインカラー4 */
	}
	.frameBorderStyle04{
		border:1px solid #a7a8a7;/* ボーダー線 */
		background-color:#f2f2f2;/* グレー背景色2 */
	}


/******************************************************/
/* ページタイトルエリア */
/******************************************************/
#contents .pageTitleArea{ }


/******************************************************/
/* リンク */
/******************************************************/

/* 一覧リンク */
ul.indexLink{ }
	ul.indexLink li{
		margin-bottom:10px;/* padding間隔 */
		padding-left:25px;
	}
	.c_2 ul.indexLink li{background:url(/common/images/c_2_arrow_02.gif) no-repeat left 0.3em;}
		ul.indexLink li a{
			font-size:120%;
			font-weight:bold;
		}
		/* 入れ子 */
		ul.indexLink ul.indexLink{
			margin-top:5px;/* padding間隔/2↓ */
		}
			ul.indexLink ul.indexLink li a{ }
		ul.indexLink ul.pageLink{
			margin-top:5px;/* padding間隔/2↓ */
		}
			ul.indexLink ul.pageLink li a{
				font-size:100%;
				font-weight:normal;
			}



/******************************************************/
/* ボーダーリンク/ボーダーリンク(共通のpadding間隔) */
/******************************************************/

/* ボーダー一覧リンク */
ul.indexLinkBorderPadding,
ul.indexLinkBorder{
	border-top:1px dotted #a7a8a7;/* ボーダー線 */
	padding-top:10px;/* padding間隔 */
}
ul.indexLinkBorderPadding.bdrNone,
ul.indexLinkBorder.bdrNone{
	border-top:0;
	padding-top:0;
}
	ul.indexLinkBorderPadding li,
	ul.indexLinkBorder li{
		border-bottom:1px dotted #a7a8a7;/* ボーダー線 */
		margin-bottom:10px;/* padding間隔 */
		padding-bottom:10px;/* padding間隔 */
	}
	ul.indexLinkBorderPadding li{
		padding-right:10px;/* padding間隔 */
		padding-left:10px;/* padding間隔 */
	}
		ul.indexLinkBorderPadding li a,
		ul.indexLinkBorder li a{
			padding-left:25px;
			font-size:120%;
			font-weight:bold;
			display:inline-block;
			_display:inline;
			_zoom:1;
		}
		.c_2 ul.indexLinkBorderPadding li a,
		.c_2 ul.indexLinkBorder li a{background:url(/common/images/c_2_arrow_02.gif) no-repeat left 0.3em;}

/* ボーダー通常リンク */
ul.pageLinkBorderPadding,
ul.pageLinkBorder{
	border-top:1px dotted #a7a8a7;/* ボーダー線 */
	padding-top:10px;/* padding間隔 */
}
ul.pageLinkBorderPadding.bdrNone,
ul.pageLinkBorder.bdrNone{
	border-top:0;
	padding-top:0;
}
	ul.pageLinkBorderPadding li,
	ul.pageLinkBorder li{
		border-bottom:1px dotted #a7a8a7;/* ボーダー線 */
		margin-bottom:10px;/* padding間隔 */
		padding-bottom:10px;/* padding間隔 */
	}
	ul.pageLinkBorderPadding li{
		padding-right:10px;/* padding間隔 */
		padding-left:10px;/* padding間隔 */
	}
		ul.pageLinkBorderPadding li a,
		ul.pageLinkBorder li a{
			padding-left:15px;/* 矢印padding間隔 */
			display:inline-block;
			_display:inline;
			_zoom:1;
		}
		.c_2 ul.pageLinkBorderPadding li a,
		.c_2 ul.pageLinkBorder li a{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.5em;/* 矢印height */}


/* ボーダー説明文付きリンク */
dl.pageLinkBorderPadding,
dl.pageLinkBorder{
	border-top:1px dotted #a7a8a7;/* ボーダー線 */
	padding-top:10px;/* padding間隔 */
}
dl.pageLinkBorderPadding.bdrNone,
dl.pageLinkBorder.bdrNone{
	border-top:0;
	padding-top:0;
}
	dl.pageLinkBorder dt{
		margin-bottom:5px;/* padding間隔/2↓ */
		/*margin-left:3px;*/
		padding-left:15px;/* 矢印padding間隔 */
	}
	.c_2 dl.pageLinkBorder dt{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.5em;/* 矢印height */}
	dl.pageLinkBorderPadding dt{
		margin-bottom:5px;/* padding間隔/2↓ */
		/*margin-left:3px;*/
		padding-left:25px;/* 矢印padding間隔+padding間隔 */
	}
	.c_2 dl.pageLinkBorderPadding dt{background:url(/common/images/c_2_arrow_01.gif) no-repeat 10px 0.5em;/* padding間隔 *//* 矢印height */}
	dl.pageLinkBorderPadding dd,
	dl.pageLinkBorder dd{
		border-bottom:1px dotted #a7a8a7;/* ボーダー線 */
		margin-bottom:10px;/* padding間隔 */
		padding-bottom:10px;/* padding間隔 */
		padding-left:15px;/* 矢印padding間隔 */
	}
	dl.pageLinkBorderPadding dd{
		padding-left:25px;/* 矢印padding間隔+padding間隔 */
	}


/******************************************************/
/* 表組エリア */
/******************************************************/
#contents div.tableArea{ }

	/* カラーパターン */
	#contents table.tableStyle01{
		border-top:1px solid #a7a8a7;/* ボーダー線 */
	}
	#contents table.tableStyle01 th{
		font-weight:bold;
	}
	.c_2 #contents table.tableStyle01 th{background-color:#cae8ff;/* メインカラー2 */}
	#contents table.tableStyle01 .bg{font-weight:bold;}
	.c_2 #contents table.tableStyle01 .bg{background-color:#f3f9ff;/* メインカラー3 */}

	#contents table.tableStyle01 td,
	#contents table.tableStyle01 th{
		padding:10px;/* padding間隔 */
		border-bottom:1px solid #a7a8a7;/* ボーダー線 */
		border-left:1px solid #a7a8a7;/* ボーダー線 */
		border-right:1px solid #a7a8a7;/* ボーダー線 */
	}

	/* グレーパターン */
	#contents table.tableStyle02{
		border-top:1px solid #a7a8a7;/* ボーダー線 */
	}
	#contents table.tableStyle02 th{
		font-weight:bold;
		background-color:#cccccc;/* グレー背景色1 */
	}
	#contents table.tableStyle02 .bg{
		background-color:#f2f2f2;/* グレー背景色2 */
	}

	#contents table.tableStyle02 td,
	#contents table.tableStyle02 th{
		padding:10px;/* padding間隔 */
		border-bottom:1px solid #a7a8a7;/* ボーダー線 */
		border-left:1px solid #a7a8a7;/* ボーダー線 */
		border-right:1px solid #a7a8a7;/* ボーダー線 */
	}

	/* calendar */
	.c_2 #contents table.calendarTable{
		border-top:1px solid #b6d0f6;
	}
	.c_2 #contents table.calendarTable td,
	.c_2 #contents table.calendarTable th{
		border-bottom:1px solid #b6d0f6;
		border-left:1px solid #b6d0f6;
		border-right:1px solid #b6d0f6;
	}
	.c_2 #contents table.calendarTable th{
		width:10%;
		white-space:nowrap;
	}
	.c_2 #contents table.calendarTable th{background:#ffffff;}
	.c_2 #contents table.calendarTable th.weekend{background:#b6e2ff;}
	.c_2 #contents table.calendarTable th.holiday{background:#ffe4e3;}

/******************************************************/
/* ニュースリストエリア */
/******************************************************/
#contents div.newsListArea{ }
#contents div.newsListArea:after{content:"";clear:both;display:block;height:0;}
	#contents div.newsListArea dl{
		padding-bottom:5px;
		background-color:#ffffff;
	}
		#contents div.newsListArea dl dt{
			float:left;
			clear:left;
			color:#7f7f7f;
		}
		#contents div.newsListArea dl dd{
			overflow:hidden;
			_display:inline-block;
		}
		.c_2 #contents div.newsListArea dl dd{padding-left:25px;background:url(/common/images/c_2_arrow_01.gif) no-repeat 10px 0.5em;}
		#contents div.newsListArea dl dd.icon{
			float:left;
			padding-top:3px;
			padding-left:10px;/* padding間隔 */
		}

#contents div.newsListAreaBorderPadding,
#contents div.newsListAreaBorder{
	border-top:1px dotted #a7a8a7;/* ボーダー線 */
	padding-top:10px;/* padding間隔 */
}
#contents div.newsListAreaBorder:after{content:"";clear:both;display:block;height:0;}
#contents div.newsListAreaBorderPadding.bdrNone,
#contents div.newsListAreaBorder.bdrNone{
	border-top:0;
	padding-top:0;
}
	#contents div.newsListAreaBorderPadding dl,
	#contents div.newsListAreaBorder dl{
		border-bottom:1px dotted #a7a8a7;/* ボーダー線 */
		padding-bottom:5px;
		margin-bottom:5px;
	}
	#contents div.newsListAreaBorderPadding dl{
		padding-right:5px;
		padding-left:5px;
	}
		#contents div.newsListAreaBorderPadding dl dt,
		#contents div.newsListAreaBorder dl dt{
			float:left;
			clear:left;
			color:#7f7f7f;
		}
		#contents div.newsListAreaBorderPadding dl dd,
		#contents div.newsListAreaBorder dl dd{
			overflow:hidden;
			_display:inline-block;
			padding-left:10px;/* padding間隔 */
			background:url(/common/images/c_2_arrow_01.gif) no-repeat 10px 0.5em;
			padding:0 0 0 20px;
		}
		#contents div.newsListAreaBorderPadding dl dd.icon,
		#contents div.newsListAreaBorder dl dd.icon{
			float:left;
			padding-top:0px;
			padding-left:10px;/* padding間隔 */
		}



/******************************************************/
/* QAリスト */
/******************************************************/
#contents .QAList{ }

	/* 質問 */
	#contents .QAList .questionTitle{
		padding-top:10px;/* padding間隔 */
		padding-right:10px;/* padding間隔 */
		padding-bottom:10px;/* padding間隔 */
		padding-left:50px;
		margin-bottom:10px;/* padding間隔 */
		background:#f2f2f2 url(/common/images/cont_parts_question.gif) no-repeat 10px 0.5em;
		font-size:120%;
	}
	.c_2 #contents .QAList .questionToggle{background:url(/common/images/c_2_arrow_bottom_01.gif) no-repeat right center;}
	.c_2 #contents .QAList .questionToggle.toggleShow{background:url(/common/images/c_2_arrow_top_01.gif) no-repeat right center;}

	/* 答え */
	#contents .QAList .answerArea{
		padding-left:50px;
		background:url(/common/images/cont_parts_answer.gif) no-repeat 10px 0.5em;
	}




/******************************************************/
/* 見出し追加 */
/******************************************************/
.c_2 #contents .titleH2img{
	border-top:2px solid #52c0d1;
	background-color:#d2f3fa;
}
	#contents .titleH2img span{
		display:block;
		padding-right:10px;/* padding間隔 */
		padding-bottom:10px;/* padding間隔 */
		padding-left:10px;/* margin間隔 */
	}
		#contents .titleH2img img{
			vertical-align:middle;
			margin-right:5px;/* padding間隔/2↓ */
			padding-top:10px;/* padding間隔 */
		}
		#contents .titleH2img .titleLinkR{
			float:right;
			vertical-align:middle;
			margin-left:10px;/* padding間隔 */
		}
			#contents .titleH2img .titleLinkR img{
				margin-right:0;
				padding-top:5px;
			}

#contents .categoryTitle3{
	padding:6px 10px 5px 10px;
	font-weight:bold;
}
.c_2 #contents .categoryTitle3{
	border-bottom:1px solid #d8e1e7;
	background-color:#ddf0fc;
}


/******************************************************/
/* トップ：重要なお知らせ */
/******************************************************/
#contents div.topEmergency{
	padding-top:9px;
	padding-left:7px;
	padding-bottom:7px;
	padding-right:7px;
	border:4px solid #fa9700;
	background:#fff9e7;
}
	#contents div.topEmergency h2{
		margin-bottom:7px;
		margin-left:3px;
		border-bottom:1px dotted #fa9500;
		font-weight:bold;
		color:#710000;
	}
	#contents div.topEmergency .topEmergencyInner{
		margin-right:7px;
		padding:0 7px 0 7px;
	}
		#contents div.topEmergency .topEmergencyInner a{
			display:block;
			padding-left:25px;
			background:url(/common/images/c_2_cont_top_icn_01.gif) no-repeat left center;
			color:#c90000;
		}


/******************************************************/
/* トップ：ライフイベントから探す */
/******************************************************/
#contents div.topLifeEvent{
	padding-top:7px;
	padding-left:10px;
	padding-bottom:3px;
}
.c_2 #contents div.topLifeEvent{
	border:1px solid #7aa00f;
	border-top:2px solid #7aa00f;
	background:#b0d6f3 url(/common/images/c_2_cont_top_bg_01.gif) repeat left top;
}
	#contents div.topLifeEvent h2{
		margin-bottom:7px;
		font-weight:bold;
		padding:0 0 0 28px;
		font-size:120%;
	}
	.c_2 #contents div.topLifeEvent h2{color:#265706;background:url(/common/images/c_2_cont_top_icn_02.gif) no-repeat left top;}
	#contents div.topLifeEvent ul{
		overflow:hidden;
		_zoom:1;
		margin-bottom:6px;
	}
		#contents div.topLifeEvent ul li{
			width:151px;
			float:left;
			background:#ffffff;
			margin-right:6px;
			padding:1px;
			font-size:95%;
			border-radius:3px;/* 角丸 */
			-webkit-border-radius:3px;/* 角丸 */
			-moz-border-radius:3px;/* 角丸 */
		}
		.c_2 #contents div.topLifeEvent ul li{border:1px solid #a0bd4f;}
			#contents div.topLifeEvent ul li a{
				display:block;
				font-weight:bold;
				line-height:1.2;
				padding:6px;
				/zoom:1;
				color:#417000;
			}
			.c_2 #contents div.topLifeEvent ul li a{
				background:#ffffff url(/common/images/c_2_leftnavi_bg_02.gif) repeat-x left bottom;
			}
			#contents div.topLifeEvent ul li a:after{content:"";clear:both;display:block;height:0;}
				#contents div.topLifeEvent ul li img{
					float:left;
					padding-right:8px;
				}
				#contents div.topLifeEvent ul li span{
					overflow:hidden;
					display:block;
					_display:inline-block;
					padding-top:6px;
				}

/******************************************************/
/* サブカテゴリ：一覧 */
/******************************************************/
#contents dl.pageLink.subcategory{ }
	#contents dl.pageLink.subcategory dt{
		padding-left:15px;/* 矢印padding間隔 */
		font-size:120%;
		font-weight:bold;
	}
	.c_2 #contents dl.pageLink.subcategory dt{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.5em;/* 矢印height */}

	.c_2 #contents dl.pageLink.subcategory dd{
		border-bottom:1px dotted #a7a8a7;/* ボーダー線 */
		margin-bottom:10px;/* padding間隔 */
		padding-bottom:10px;/* padding間隔 */
		margin-left:0px;
		padding-left:15px;
	}

/******************************************************/
/* ニュース一覧：ニュースリスト */
/******************************************************/
#contents .newsListArea.newsIndex{ }
	#contents .newsListArea.newsIndex dl{
		padding-bottom:10px;
	}
		#contents .newsListArea.newsIndex a{
			font-size:120%;
		}

/******************************************************/
/* 詳細：お問い合わせ */
/******************************************************/
#contents .contactArea{ }
	#contents .contactArea h2{
		padding-top:6px;/* padding間隔 */
		padding-right:10px;/* padding間隔 */
		padding-bottom:6px;/* padding間隔 */
		padding-left:10px;/* margin間隔 */
		background-color:#edf8fd;
		font-size:100%;
		font-weight:bold;
	}
	.c_2 #contents .contactArea h2{border-top:3px solid #017DCE;}
		#contents .contactArea h2 span{ }


/******************************************************/
/* トップ：アルファローテーション */
/******************************************************/
div.alphaRotation{
	display:none;/* 編集不可 */
	position:relative;/* サイドボタン実装の時は必須 */
	height:220px;/* IE6でサイドボタン実装の時は必須 */
	/* 追記可 */
	width:730px;
}
	div.alphaRotation div.alphaRotationMain{
		position:relative;/* 編集不可 */
		overflow:hidden;/* 編集不可 */
		zoom:1;/* IE6でリキッドの時に必要 */
		/* 追記可 */
		width:730px;
		height:220px;
	}

		/* 編集不可 */
		div.alphaRotation div.alphaRotationTop{
			position:relative;
			z-index:100;
		}
		/* 編集不可 */
		div.alphaRotation div.alphaRotationBottom{
			position:absolute;
			top:0;
			/*width:100%;リキッド時に必須*/
		}
			/*リキッド時に必須
			div.alphaRotation div.alphaRotationMain img{
				width:100%;
				height:auto;
			}
			*/

/* サークルボタン 変更可 */
div.alphaRotation div.circleNav{
	position:absolute;
	z-index:102;
	left:10px;
	bottom:10px;
	width:720px;
}
	/*div.alphaRotation div.circleNav a{cursor:pointer;}*/
	/*div.alphaRotation div.circleNav a img{padding:0 3px;}*/

	div.alphaRotationNavi{
		display:inline-block;
	}
	div.alphaRotationNavi:after{content:"";clear:both;display:block;height:0;}

		div.alphaRotationNavi p{
			background:#000;
			padding:3px;
			float:left;
		}
		div.alphaRotationNavi p.alphaRotationNaviPrev{
		}
		div.alphaRotationNavi p.alphaRotationNaviNext{
			margin-right:5px;
		}
		div.alphaRotationNavi p.alphaRotationNaviStop{
		}

		div.alphaRotationNavi ul{
			background:#000;
			padding:3px 0 3px 3px;
			float:left;
			display:inline-block;
		}
		div.alphaRotationNavi ul:after{content:"";clear:both;display:inline-block;height:0;}
			div.alphaRotationNavi li{
				float:left;
				margin-right:3px;
			}
				div.alphaRotationNavi li img{
					display:block;
				}
